Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20354/?format=api
{ "ob_id": 20354, "uuid": "add62b7ab00944999da4f0c973c858e8", "title": "Airborne Prism Experiment (APEX)", "abstract": "The Airborne Prism Experiment (APEX) instrument is a hyperspectral remote sensing imaging spectrometer developed by a Swiss-Belgian consortium on behalf of ESA. It is being operated jointly by VITO Centre for Remote Sensing (Belgium) and RSL (Switzerland). http://www.apex-esa.org/. APEX is a dispersive pushbroom imaging spectrometer covering the solar reflected wavelength range between 372 and 2540 nm with nominal 312 (max. 532) spectral bands. APEX is calibrated using a combination of laboratory, in-flight and vicarious calibration approaches. These are complemented by using a forward and inverse radiative transfer modeling approach, suitable to further validate APEX data. It is flown on board the DLR dornier aircraft during EUFAR flights.", "keywords": "apex EUFAR", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9141/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98423/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98424/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98425/?format=api" ] }